.pbmit-header-style-2 {
	position: relative;
}
.pbmit-header-style-2 .pbmit-slider-area{
	background-color: var(--pbmit-xclean-blackish-color);
}
@media (min-width: 1201px){
	.pbmit-header-style-2 {
		padding: 30px 40px 0 40px;
		background-color: var(--pbmit-xclean-light-bg-color);
	}
	.pbmit-header-style-2:not(.pbmit-fixed-header) .pbmit-header-overlay {
		padding-bottom: 25px;
	}
	.pbmit-header-style-2 .pbmit-pre-header-wrapper:not(.pbmit-bg-color-transparent),
	.pbmit-header-style-2 .pbmit-main-header-area:not(.pbmit-bg-color-transparent) {
		border-radius: 30px;
	}
	.pbmit-header-style-2 .pbmit-pre-header-wrapper:not(.pbmit-bg-color-transparent) {
		margin-bottom: 10px;
	}
	.pbmit-header-style-2 .pbmit-pre-header-wrapper.pbmit-bg-color-transparent .pbmit-pre-header-content {
		border-bottom: 1px solid rgba(var(--pbmit-xclean-blackish-color-rgb), 0.15);
	}
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-2 .pbmit-header-wrapper .container{
		max-width: none;
		width: auto;
		padding: 0;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper:not(.pbmit-bg-color-transparent) .container,
	.pbmit-header-style-2 .pbmit-main-header-area:not(.pbmit-bg-color-transparent) .container {
		padding: 0 30px;
	}
	.pbmit-header-style-2 .pbmit-slider-area{
		max-width: 100%;
		overflow: hidden;
		border-radius: 30px;
	}
	.pbmit-header-style-2 .pbmit-logo-area {
		padding-right: 30px;
	}
	.rtl .pbmit-header-style-2 .pbmit-logo-area{
		padding: 0 0 0 30px;
	}
}
@media(min-width: 1201px) and (max-width: 1600px) {
	.pbmit-header-style-2 {
		padding: 30px 30px 0 30px;
	}
	.pbmit-header-style-2 .pbmit-logo-area {
		padding-right: 10px;
	}
	.rtl .pbmit-header-style-2 .pbmit-logo-area{
		padding: 0 0 0 10px;
	}
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top > li.mega-menu-item,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		padding: 0 25px;
	}
	.pbmit-header-style-2 .pbmit-search-cart-box {
		padding-left: 20px;
	}
	.rtl .pbmit-header-style-2 .pbmit-search-cart-box{
		padding: 0 20px 0 0;
	}
	.site-header.pbmit-header-style-2 .pbmit-right-box .pbmit-button-box-second {
		padding: 0 0 0 20px;
	}
	.rtl .site-header.pbmit-header-style-2 .pbmit-right-box .pbmit-button-box-second{
		padding: 0 20px 0 0;
	}
}
@media(min-width: 1201px) and (max-width: 1500px) {
	.pbmit-header-style-2 {
		padding: 30px 0 0 0;
	}
	.pbmit-header-style-2 .pbmit-pre-header-wrapper:not(.pbmit-bg-color-transparent),
	.pbmit-header-style-2 .pbmit-main-header-area:not(.pbmit-bg-color-transparent) {
		margin: 0 30px;
		margin-bottom: 10px;
	}
	.pbmit-header-style-2 .pbmit-logo-area {
		padding-right: 5px;
	}
	.rtl .pbmit-header-style-2 .pbmit-logo-area{
		padding: 0 0 0 5px;
	}
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top > li.mega-menu-item,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		padding: 0 22px;
	}
	.pbmit-header-style-2 .pbmit-search-cart-box {
		padding-left: 15px;
	}
	.rtl .pbmit-header-style-2 .pbmit-search-cart-box{
		padding: 0 15px 0 0;
	}
	.site-header.pbmit-header-style-2 .pbmit-right-box .pbmit-button-box-second {
		padding: 0 0 0 15px;
	}
	.rtl .site-header.pbmit-header-style-2 .pbmit-right-box .pbmit-button-box-second {
		padding: 0 15px 0 0;
	}
	.site-header.pbmit-header-style-2 .pbmit-right-box .pbmit-header-button2 a {
		padding: 16px 25px;
	}
	.pbmit-header-style-2 .pbmit-button-box .pbmit-header-button a {
		padding-left: 45px;
		font-size: 16px;
	}
	.rtl .pbmit-header-style-2 .pbmit-button-box .pbmit-header-button a{
		padding: 0 45px 0 0;
	}
	.pbmit-header-style-2 .pbmit-button-box .pbmit-header-button a::before {
		font-size: 17px;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
}
@media (min-width: 1300px) and (max-width: 1400px) {
	.pbmit-header-style-2 .pbmit-cart-wrapper.pbmit-cart-style-1.pbmit-show-cart-amount-yes a {
		display: block;
	}
	.pbmit-header-style-2 .pbmit-search-cart-box .pbmit-cart-wrapper a .amount {
		margin-left: 0;
	}
}
@media(min-width: 1201px) and (max-width: 1400px) {
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top > li.mega-menu-item,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		padding: 0 20px;
	}
	.pbmit-header-style-2 .pbmit-pre-header-wrapper:not(.pbmit-bg-color-transparent) .container,
	.pbmit-header-style-2 .pbmit-main-header-area:not(.pbmit-bg-color-transparent) .container {
		padding: 0 20px;
	}
	.pbmit-header-style-2 .pbmit-logo-area{
		padding: 0 !important;
	}
	.pbmit-header-style-2 .pbmit-search-cart-box {
		padding-left: 10px;
	}
	.rtl .pbmit-header-style-2 .pbmit-search-cart-bo{
		padding: 0 10px 0 0;
	}
}
@media(min-width: 1201px) and (max-width: 1300px) {
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top > li.mega-menu-item,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		padding: 0 21px;
	}
	.pbmit-header-style-2 {
		padding: 25px 0 0 0;
	}
	.pbmit-header-style-2 .pbmit-button-box {
		display: none;
	}
}
@media (max-width: 1200px){
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-2 .pbmit-header-wrapper .container{
		padding: 0 30px;
	}
	.pbmit-header-style-2 .pbmit-button-box,
	.pbmit-header-style-2 .pbmit-button-box-second {
		display: none;
	}
	.pbmit-header-style-2 .pbmit-pre-header-wrapper:not(.pbmit-bg-color-transparent),
	.pbmit-header-style-2 .pbmit-main-header-area:not(.pbmit-bg-color-transparent) {
		margin: 0;
	}
}